CREATE TABLE [C6Staging].[VAR_ADEGUATEZZA_INDICATORI_TEST] (
	[RETE] varchar(1) NULL,
	[CODICE_FISCALE] varchar(16) NULL,
	[RM_ADEGUATEZZA_INDICATORE] int NULL,
	[RM_ADEGUATEZZA_DESCRIZIONE] varchar(500) NULL,
	[RS_ADEGUATEZZA_INDICATORE] int NULL,
	[RS_ADEGUATEZZA_DESCRIZIONE] varchar(500) NULL,
	[TH_ADEGUATEZZA_INDICATORE] int NULL,
	[TH_ADEGUATEZZA_DESCRIZIONE] varchar(500) NULL,
	[CM_ADEGUATEZZA_INDICATORE] int NULL,
	[CM_ADEGUATEZZA_DESCRIZIONE] varchar(500) NULL,
	[CC_ADEGUATEZZA_INDICATORE] int NULL,
	[CC_ADEGUATEZZA_DESCRIZIONE] varchar(500) NULL,
	[FQ_ADEGUATEZZA_INDICATORE] int NULL,
	[FQ_ADEGUATEZZA_DESCRIZIONE] varchar(500) NULL,
	[CE_ADEGUATEZZA_INDICATORE] int NULL,
	[CE_ADEGUATEZZA_DESCRIZIONE] varchar(500) NULL,
	[CV_ADEGUATEZZA_INDICATORE] int NULL,
	[CV_ADEGUATEZZA_DESCRIZIONE] varchar(500) NULL,
	[ES_ADEGUATEZZA_INDICATORE] int NULL,
	[ES_ADEGUATEZZA_DESCRIZIONE] varchar(500) NULL,
	[sost_E] varchar(10) NULL,
	[sost_S] varchar(10) NULL,
	[sost_G] varchar(10) NULL,
	[Profsost] varchar(10) NULL,
	[percESG] decimal(5,2) NULL,
	[pesoSostESG] decimal(5,2) NULL
)
GO